package cn.com.qmth.stmms.ms.marking.dto;

import java.io.Serializable;

/**
 * 评卷员进度
 * Created by ZHENGMIN on 2016/10/14.
 */
public class MarkerStatDTO implements Serializable{

    private static final long serialVersionUID = 691667088837129550L;

    private String Marker;
    private Long leftCount;
    private Long totalCount;

    public String getMarker() {
        return Marker;
    }

    public void setMarker(String marker) {
        Marker = marker;
    }

    public Long getLeftCount() {
        return leftCount;
    }

    public void setLeftCount(Long leftCount) {
        this.leftCount = leftCount;
    }

    public Long getTotalCount() {
        return totalCount;
    }

    public void setTotalCount(Long totalCount) {
        this.totalCount = totalCount;
    }
}
